code: testweb-bundle
description: This is the testweb bundle

components:
  plugins:
    - plugins/testweb-plugin.yaml

  widgets:
    - ui/widgets/conference/tableWidget/conference-table-widget-descriptor.yaml
    - ui/widgets/conference/detailsWidget/conference-details-widget-descriptor.yaml
    - ui/widgets/conference/formWidget/conference-form-widget-descriptor.yaml
# entando-needle-descriptor-add-widgets - Entando blueprint will add widget bundle files here

